#imPage { display: -ms-grid; display: grid; -ms-grid-columns: minmax(0, 1fr) 1100px minmax(0, 1fr); grid-template-columns: minmax(0, 1fr) 1100px minmax(0, 1fr); -ms-grid-rows: 190px auto 124px; grid-template-rows: 190px auto 124px; }
#imHeader { display: block; -ms-grid-column: 1; -ms-grid-column-span: 3; grid-column: 1 / 4; -ms-grid-row: 1; -ms-grid-row-span: 1; grid-row: 1 / 2; }
#imFooter { display: block; -ms-grid-column: 2; -ms-grid-column-span: 1; grid-column: 2 / 3; -ms-grid-row: 3; -ms-grid-row-span: 1; grid-row: 3 / 4; }
#imSideBar { display: none; }
#imContent { display: block; -ms-grid-column: 1; -ms-grid-column-span: 3; grid-column: 1 / 4; -ms-grid-row: 2; -ms-grid-row-span: 1; grid-row: 2 / 3; }
#imContentGraphics { display: block; -ms-grid-column: 2; -ms-grid-column-span: 1; grid-column: 2 / 3; -ms-grid-row: 2; -ms-grid-row-span: 1; grid-row: 2 / 3; }
@media (max-width: 1099.9px) and (min-width: 720px) {
	#imPage { display: -ms-grid; display: grid; -ms-grid-columns: minmax(0, 1fr) 720px minmax(0, 1fr); grid-template-columns: minmax(0, 1fr) 720px minmax(0, 1fr); -ms-grid-rows: 100px auto 35px; grid-template-rows: 100px auto 35px; }
	#imHeader { display: block; -ms-grid-column: 1; -ms-grid-column-span: 3; grid-column: 1 / 4; -ms-grid-row: 1; -ms-grid-row-span: 1; grid-row: 1 / 2; }
	#imFooter { display: block; -ms-grid-column: 2; -ms-grid-column-span: 1; grid-column: 2 / 3; -ms-grid-row: 3; -ms-grid-row-span: 1; grid-row: 3 / 4; }
	#imSideBar { display: none; }
	#imContent { display: block; -ms-grid-column: 1; -ms-grid-column-span: 3; grid-column: 1 / 4; -ms-grid-row: 2; -ms-grid-row-span: 1; grid-row: 2 / 3; }
	#imContentGraphics { display: block; -ms-grid-column: 2; -ms-grid-column-span: 1; grid-column: 2 / 3; -ms-grid-row: 2; -ms-grid-row-span: 1; grid-row: 2 / 3; }
	
}
@media (max-width: 719.9px) and (min-width: 320px) {
	#imPage { display: -ms-grid; display: grid; -ms-grid-columns: minmax(0, 1fr) 320px minmax(0, 1fr); grid-template-columns: minmax(0, 1fr) 320px minmax(0, 1fr); -ms-grid-rows: 50px auto 35px; grid-template-rows: 50px auto 35px; }
	#imHeader { display: block; -ms-grid-column: 1; -ms-grid-column-span: 3; grid-column: 1 / 4; -ms-grid-row: 1; -ms-grid-row-span: 1; grid-row: 1 / 2; }
	#imFooter { display: block; -ms-grid-column: 2; -ms-grid-column-span: 1; grid-column: 2 / 3; -ms-grid-row: 3; -ms-grid-row-span: 1; grid-row: 3 / 4; }
	#imSideBar { display: none; }
	#imContent { display: block; -ms-grid-column: 1; -ms-grid-column-span: 3; grid-column: 1 / 4; -ms-grid-row: 2; -ms-grid-row-span: 1; grid-row: 2 / 3; }
	#imContentGraphics { display: block; -ms-grid-column: 2; -ms-grid-column-span: 1; grid-column: 2 / 3; -ms-grid-row: 2; -ms-grid-row-span: 1; grid-row: 2 / 3; }
	
}
@media (max-width: 319.9px)  {
	#imPage { display: -ms-grid; display: grid; -ms-grid-columns: 0 minmax(0, 1fr) 0; grid-template-columns: 0 minmax(0, 1fr) 0; -ms-grid-rows: 50px auto 35px; grid-template-rows: 50px auto 35px; }
	#imHeader { display: block; -ms-grid-column: 2; -ms-grid-column-span: 1; grid-column: 2 / 3; -ms-grid-row: 1; -ms-grid-row-span: 1; grid-row: 1 / 2; }
	#imFooter { display: block; -ms-grid-column: 2; -ms-grid-column-span: 1; grid-column: 2 / 3; -ms-grid-row: 3; -ms-grid-row-span: 1; grid-row: 3 / 4; }
	#imSideBar { display: none; }
	#imContent { display: block; -ms-grid-column: 1; -ms-grid-column-span: 3; grid-column: 1 / 4; -ms-grid-row: 2; -ms-grid-row-span: 1; grid-row: 2 / 3; }
	#imContentGraphics { display: block; -ms-grid-column: 2; -ms-grid-column-span: 1; grid-column: 2 / 3; -ms-grid-row: 2; -ms-grid-row-span: 1; grid-row: 2 / 3; }
	
}
#imContent { display: -ms-grid; display: grid; -ms-grid-columns: minmax(0, 1fr) 22.833px 22.833px 22.833px 22.833px 22.833px 22.833px 22.833px 22.833px 22.833px 22.833px 22.833px 22.833px 22.833px 22.833px 22.833px 22.833px 22.833px 22.833px 22.833px 22.833px 22.833px 22.833px 22.833px 22.833px 22.833px 22.833px 22.833px 22.833px 22.833px 22.833px 22.833px 22.833px 22.833px 22.833px 22.833px 22.833px 22.917px 22.917px 22.917px 22.917px 22.917px 22.917px 22.917px 22.917px 22.917px 22.917px 22.917px 22.917px minmax(0, 1fr); grid-template-columns: minmax(0, 1fr) 22.833px 22.833px 22.833px 22.833px 22.833px 22.833px 22.833px 22.833px 22.833px 22.833px 22.833px 22.833px 22.833px 22.833px 22.833px 22.833px 22.833px 22.833px 22.833px 22.833px 22.833px 22.833px 22.833px 22.833px 22.833px 22.833px 22.833px 22.833px 22.833px 22.833px 22.833px 22.833px 22.833px 22.833px 22.833px 22.833px 22.917px 22.917px 22.917px 22.917px 22.917px 22.917px 22.917px 22.917px 22.917px 22.917px 22.917px 22.917px minmax(0, 1fr); -ms-grid-rows: auto; grid-template-rows: auto; }
#imGoToCont { display: block; -ms-grid-column: 2; -ms-grid-column-span: 1; grid-column: 2 / 3; -ms-grid-row: 1; -ms-grid-row-span: 1; grid-row: 1 / 2; }
#imPageRow_1 { display: none; }
#imPageRow_2 { display: none; }
@media (max-width: 1099.9px) and (min-width: 720px) {
	#imContent { display: -ms-grid; display: grid; -ms-grid-columns: minmax(0, 1fr) 14.75px 14.75px 14.75px 14.75px 14.75px 14.75px 14.75px 14.75px 14.75px 14.75px 14.75px 14.75px 14.75px 14.75px 14.75px 14.75px 14.75px 14.75px 14.75px 14.75px 14.75px 14.75px 14.75px 14.75px 14.75px 14.75px 14.75px 14.75px 14.75px 14.75px 14.75px 14.75px 14.75px 14.75px 14.75px 14.75px 14.833px 14.833px 14.833px 14.833px 14.833px 14.833px 14.833px 14.833px 14.833px 14.833px 14.833px 14.833px minmax(0, 1fr); grid-template-columns: minmax(0, 1fr) 14.75px 14.75px 14.75px 14.75px 14.75px 14.75px 14.75px 14.75px 14.75px 14.75px 14.75px 14.75px 14.75px 14.75px 14.75px 14.75px 14.75px 14.75px 14.75px 14.75px 14.75px 14.75px 14.75px 14.75px 14.75px 14.75px 14.75px 14.75px 14.75px 14.75px 14.75px 14.75px 14.75px 14.75px 14.75px 14.75px 14.833px 14.833px 14.833px 14.833px 14.833px 14.833px 14.833px 14.833px 14.833px 14.833px 14.833px 14.833px minmax(0, 1fr); -ms-grid-rows: auto; grid-template-rows: auto; }
	#imGoToCont { display: block; -ms-grid-column: 2; -ms-grid-column-span: 1; grid-column: 2 / 3; -ms-grid-row: 1; -ms-grid-row-span: 1; grid-row: 1 / 2; }
	#imPageRow_1 { display: none; }
	#imPageRow_2 { display: none; }
	
}
@media (max-width: 719.9px) and (min-width: 320px) {
	#imContent { display: -ms-grid; display: grid; -ms-grid-columns: minmax(0, 1fr) 6.417px 6.417px 6.417px 6.417px 6.417px 6.417px 6.417px 6.417px 6.417px 6.417px 6.417px 6.417px 6.417px 6.417px 6.417px 6.417px 6.417px 6.417px 6.417px 6.417px 6.417px 6.417px 6.417px 6.417px 6.417px 6.417px 6.417px 6.417px 6.417px 6.417px 6.417px 6.417px 6.417px 6.417px 6.417px 6.417px 6.5px 6.5px 6.5px 6.5px 6.5px 6.5px 6.5px 6.5px 6.5px 6.5px 6.5px 6.5px minmax(0, 1fr); grid-template-columns: minmax(0, 1fr) 6.417px 6.417px 6.417px 6.417px 6.417px 6.417px 6.417px 6.417px 6.417px 6.417px 6.417px 6.417px 6.417px 6.417px 6.417px 6.417px 6.417px 6.417px 6.417px 6.417px 6.417px 6.417px 6.417px 6.417px 6.417px 6.417px 6.417px 6.417px 6.417px 6.417px 6.417px 6.417px 6.417px 6.417px 6.417px 6.417px 6.5px 6.5px 6.5px 6.5px 6.5px 6.5px 6.5px 6.5px 6.5px 6.5px 6.5px 6.5px minmax(0, 1fr); -ms-grid-rows: auto; grid-template-rows: auto; }
	#imGoToCont { display: block; -ms-grid-column: 2; -ms-grid-column-span: 1; grid-column: 2 / 3; -ms-grid-row: 1; -ms-grid-row-span: 1; grid-row: 1 / 2; }
	#imPageRow_1 { display: none; }
	#imPageRow_2 { display: none; }
	
}
@media (max-width: 319.9px)  {
	#imContent { display: -ms-grid; display: grid; -ms-grid-columns: 0 minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) 0; grid-template-columns: 0 minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) 0; -ms-grid-rows: auto auto; grid-template-rows: auto auto; }
	#imGoToCont { display: block; -ms-grid-column: 2; -ms-grid-column-span: 1; grid-column: 2 / 3; -ms-grid-row: 1; -ms-grid-row-span: 1; grid-row: 1 / 2; }
	#imPageRow_1 { display: none; }
	#imPageRow_2 { display: none; }
	
}
#imHeader_imCell_1 { -ms-grid-columns: 100%; grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imHeader_imObjectImage_01 { position: relative; -ms-grid-row-align: start; align-self: start; -ms-grid-column-align: center; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imHeader_imCellStyleGraphics_1 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imCellStyleBorders_1 { position: absolute; top: 0px; bottom: 0px; }
#imHeader_imObjectImage_01 { vertical-align: top; margin: 0 auto; }
#imHeader_imObjectImage_01 #imHeader_imObjectImage_01_container img { width: 100%; vertical-align: top; }.imPageRow { position: relative;  }
@media (min-width: 1100px) {
	
}

@media (max-width: 1099.9px) and (min-width: 720px) {
	#imContent { padding-left: 5px; padding-right:5px; }
	.imPageRow { margin-left: -5px; margin-right: -5px; }
	
}

@media (max-width: 719.9px) and (min-width: 320px) {
	#imContent { padding-left: 5px; padding-right:5px; }
	.imPageRow { margin-left: -5px; margin-right: -5px; }
	
}

@media (max-width: 319.9px)  {
	
}

@media (min-width: 1100px) {
	#imHeader_imObjectImage_01_wrapper { position: absolute; top: 13px; left: 985px; width: 100px; height: 26px; text-align: center; z-index: 1002; overflow: hidden; }
	#imHeader_imObjectImage_01_wrapper img {-webkit-clip-path: inset(0 0 0% 0);clip-path: inset(0 0 0% 0);}#imHeader_imCell_1 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCell_1 { -ms-grid-rows: 100%; grid-template-rows: 100%; }
	#imHeader_imObjectImage_01 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyleGraphics_1 { left: 0px; right: 0px; }
	#imHeader_imCellStyleBorders_1 { left: 0px; right: 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	
}

@media (max-width: 1099.9px) and (min-width: 720px) {
	#imHeader_imObjectImage_01_wrapper { position: absolute; top: 16px; left: 597px; width: 100px; height: 26px; text-align: center; z-index: 1002; overflow: hidden; }
	#imHeader_imObjectImage_01_wrapper img {-webkit-clip-path: inset(0 0 0% 0);clip-path: inset(0 0 0% 0);}#imHeader_imCell_1 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCell_1 { -ms-grid-rows: 100%; grid-template-rows: 100%; }
	#imHeader_imObjectImage_01 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyleGraphics_1 { left: 0px; right: 0px; }
	#imHeader_imCellStyleBorders_1 { left: 0px; right: 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	
}

@media (max-width: 719.9px) and (min-width: 320px) {
	#imHeader_imObjectImage_01_wrapper { position: absolute; top: 11px; left: 215px; width: 100px; height: 26px; text-align: center; z-index: 1002; overflow: hidden; }
	#imHeader_imObjectImage_01_wrapper img {-webkit-clip-path: inset(0 0 0% 0);clip-path: inset(0 0 0% 0);}#imHeader_imCell_1 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCell_1 { -ms-grid-rows: 100%; grid-template-rows: 100%; }
	#imHeader_imObjectImage_01 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyleGraphics_1 { left: 0px; right: 0px; }
	#imHeader_imCellStyleBorders_1 { left: 0px; right: 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	
}

@media (max-width: 319.9px)  {
	#imHeader_imObjectImage_01_wrapper { position: absolute; top: 12px; left: 213px; width: 100px; height: 26px; text-align: center; z-index: 1002; overflow: hidden; }
	#imHeader_imObjectImage_01_wrapper img {-webkit-clip-path: inset(0 0 0% 0);clip-path: inset(0 0 0% 0);}#imHeader_imCell_1 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imObjectImage_01 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCell_1 { -ms-grid-rows: 100%; grid-template-rows: 100%; }
	#imHeader_imCellStyleGraphics_1 { top: 0px; bottom: 0px; left: 0px; right: 0px; box-sizing: border-box; }
	
}

#imPage.without-id_animation-in-progress { overflow: hidden }
